Subject: Re: draft-nottingham-site-meta: registration too slow, opaque

From: Alfred Hönes <[email-masked]>
Date: Fri, 23 Oct 2009 23:53:19 +0200 (MESZ)

Based on the thread subjects used on this list and elsewhere,
and confirmed by a simple lookup in the IETF Datatracker,
that draft is in IETF Last Call ( running till Nov 6, 2009 ).

How could you expect IANA taking action before end of LC and
subsequent (potential) approval of the draft by the IESG,
(after evaluation of the LC results) for publication as an RFC?

Unless I grossly misunderstand collected wisdom:

Whenever a registration request (forcibly or voluntarily) follows
"IETF Review" process rules, the IANA registration will be embedded
in the RFC Editor processing of the approved draft and become
effective with the publication of the RFC.  See RFC 5226.
More precisely:  IANA comments on the draft during LC to the IESG,
and the RFC Editor process will trigger actual IANA processing that
indeed is being tracked; everything before is at an informal level.

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+